 sensB.type=m sensB.curve=x10045
 sensC.type=s sensC.curve=x09882
 sensD.type=h
 dev="maxi orange crostat 100 mm"
 tLimit=310 resist=50 maxpower=25 controlMode=0 full=4.64
 prop=25 int=10 deriv=0
 sensA.alarm=0
